
.ul_list{
    display: flex;
    flex-direction: column;
    justify-content:space-between;
}
.num_body{ 
    max-width: 300px;
}

.list_number{
    border-radius: 50%;
    min-width: 30px;
    min-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.list_numb:hover{
    transition: all .5s;
    transform : translateY(-5px);
}



.sticker {
  background: url(https://w7.pngwing.com/pngs/605/816/png-transparent-graphy-frames-circle-circle-frame-circle-frame-monochrome-black-thumbnail.png) top center no-repeat; 
  /* background-size: 30px 30px; */
  animation: spin 10s linear infinite;
  animation-play-state: paused; 
  animation-play-state: running;
}

/* .sticker:hover {
  animation-play-state: running;
} */


@keyframes spin {
  100% {transform: rotateY(1turn); }
}





.Actlist{ 
    line-height:20px
}
.one_list{
    background-color: var(--onebgc);
}
.two_list{
    background-color: var(--twobgc);
}
.three_list{
    background-color: var(--threebgc);
}
